.no-left-gutter.grid12-9 {
    margin-left: 0;
    width: 100%;
}

@media screen and (min-width: 500px) and (max-width: 902px) { 
strong.section-title.padding-right {
    margin-right: 50% !important;
}
}

@media screen and (min-width: 0px) and (max-width: 500px) { 
strong.section-title.padding-right {
    margin-right: 30% !important;
}
}

.main {
    padding: 0px 0 !important;
}

.main-banner-gifted {
    margin-bottom: 40px;
}

.main-banner-gifted img {
border-bottom-right-radius: 15px !important;
border-bottom-left-radius: 15px !important;
}

strong.section-title.padding-right {
    color: white;
    background: #3185f7;
    text-align: left;
    padding-left: 12px;
    margin-right: 60%;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

.slider-arrows1-pos-top-right .owl-controls .owl-buttons {
top: -30px;
}

.products-slide-line {
    width: 100%;
    height: 3px !important;
    background: #3185f7;

}

